.fondo_negro .centro {}

@media (max-width: 600px) {
    body {
        background-color: #000000!important;
    }
    .fondo_negro {
        top: 20px!important;
    }
    .centro {
        top: 0px!important;
        transform: translate(-50%, -0%)!important;
        background: black!important;
        position: absolute!important;
    }
    .telefono img,
    .mail img {
        width: 30px;
    }
    .telefono,
    .mail {
        font-size: 14px;
    }
    .telefono {
        margin-bottom: -10px;
    }
    .popup_contacto {
        width: 100%!important;
        text-align: center!important;
    }
    #msjError {
        margin-top: 60px;
    }
}